Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sun, 01 Aug 2021 00:18:32 +0000

Chat transcript

	Nick Sat, 07/31/21 08:09:49 pm America/New_York
		Hello, would you like to talk about our services?
	Visitor 08:09:49 pm
		hello, I am looking at the 1U colocation Plan section. 

What are the rates for a server running the EPYC 3251 SOC? Ram: 48GB 2666MHz DDR4 , 2-4 SSDs 

Server would be a virtual host running 2-3 VMs dedicating to Game server hosting.

Hoping to get rough ideas from different Colocation vendors that have datacenters in the North East Region of the US.

Thanks
		A board I am specing would be Supermicro M11SDV-8C-LN4F
	Nick 08:11:15 pm
		May I get the following information please?

1.Company Name
2.First name and Last name
3.Email Id
4.Phone number
5.Units of rack space (1U, 2U, half etc.) required
6.Location
7.Power required (in Amps)
8.Any additional hardware required?
		Are we still connected?
	Visitor 08:16:39 pm
		1: Company: not a company, personal

2: Justin Kendall

3: [email-masked]

4: 607-481-5701

5: 1U space for single server unit

6: Location: Data center in either Philadelphia or New York

7: Power would probably roughly max at 13.333 Amps since the SOC runs at 55 Watts

no additional hardware
	Nick 08:17:25 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
		Is there anything else I can help you with today?
	Visitor 08:18:00 pm
		not at the moment, I will await an email if that is how to proceed for getting a quote.

Thanks
	Nick 08:18:02 pm
		okay, sure
		It was nice talking to you. Have a great day, goodbye!
	System 08:18:09 pm
		You rated our customer service as good
	System 08:18:10 pm
		Nick archived the chat

	8m 21s

Chat has been opened from website: https://www.colocationamerica.com/colocation/1u-colocation

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com